Subject: Re: bug#17014: 24.3; Emacsclient freezes if mutt attaches a signature

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Jul 2021 17:29:59 +0200

Walter Garcia-Fontes <[email-masked]> writes:

> I attach a stacktrace that I produced the following way:
>
> 1) I opened the daemon and attached an emacsclient.
> 2) I opened mutt, and produced the freeze
> 3) I opened gdb and "add-inferior" emacsclient
> 4) I runned emacsclient in gdb and produced the trace.

(I'm going through old bug reports that unfortunately got little
response at the time.)

Are you still seeing this issue in more recent versions of Emacs?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no